{{ define "main" }}
<main class="categories-list">

    <section class="top">
        <a href="{{ .RelPermalink }}">{{ .Data.Plural | title }}</a>
    </section>

    <section class="in-between">
        {{ with .Content }}
        <div class="content">
            {{ . }}
        </div>
        {{ end }}
        
        <div class="list">
            {{ range .Data.Terms.Alphabetical }}
            <article>
                <a href="{{ .Page.RelPermalink }}">{{ .Page.Title }}</a>
            </article>
            {{ end }}
        </div>
    </section>

    <section class="bottom">
        <hr>
        {{ with .Site.Params.remoteFonts }}<i class="fas fa-arrow-left"></i>{{ else }}&lt;- {{ end}}<a href="{{ .Site.BaseURL }}tags/" title="">List tags instead.</a>
    </section>

</main>
{{ end }}
